Subject: Trainer Candidate - Tarun Sharma
From: Tarun Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jan 2023 01:31:33 -0500

| | Tech Support Test

Name | Tarun Sharma
E-mail | [email-masked]
Phone Number | (+91) 7505133514
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Aligarh, Uttar Pradesh

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | OYO | Project Engineer | Sept 2020 | 33,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 Days

Please briefly describe your work experience specifically in Quality?

Property Audit
Property Transformation
Vendor Onboarding & Management

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I'm Civil Engineering Graduate from Sharda University, passed out in 2019 with 7.29 CGPA. I worked as Project Engineer (Transformation) in Oravel Stays Pvt Ltd (OYO) from Jan 2019-Sept 2020.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Resolution of Issues is the Fundamental of Customer Service, but adding the Feedback of Customers is the Key to Keep Organization Grow by Retaining the Customers and Generating Revenue.
What according to you makes you a good candidate for this position? | I have Good Communication Skills & Problem Solving Atitude.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |